<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="16dp"/>
    <solid android:color="@color/color_F0C3E4"/>
<!--    <gradient-->
<!--        android:angle="135"-->
<!--        android:endColor="@color/color_FEFADB"-->
<!--        android:startColor="@color/color_12D1E7" />-->


</shape>